{% load static %}

<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <link href="https://fonts.googleapis.com/css?family=Overpass&display=swap" rel="stylesheet">
  <link rel="stylesheet" type="text/css" href="{% static 'css/main.css' %}">
  <title>{% block title %}INSUBRI.PARKS{% endblock %}</title>
</head>
<body>
  <div id="header">
    <img src="{% static 'images/interreg.png' %}">
    <h1>INSUBRI.PARKS</h1>
  </div>
  {% block content %}
  {% endblock %}
</body>
</html>
